پیغام Unable to correct problems, you have held broken packages

سلام تازگیا وقتی میخوام برنامه رو با ترمینال نصب کنم با پیغام
Unable to correct problems, you have held broken packages
مواجه میشم
راه حلی برای این پیغام دارید؟

خطای کامل رو به اضافه دستوری که می زنی رو بده

1 پسندیده

حل شد
قبلا یه وی پی ان نصب کرده بودم بعد از اینکه پاکش کردم اضافه شده بود توی منابع ام و ارور ۴۰۴ میداد زمانی که دستور apt update رو میزدم
بعد کلا فایل وی پی ان رو پاک کردم حل شد